Subject: Re: Newer laptops & CPU speed

From: Joerg Dorchain <[email-masked]>
Date: Wed, 16 Mar 2005 08:20:16 +0100

On Wed, Mar 16, 2005 at 10:35:35AM +1100, Benjamin Herrenschmidt wrote:
> > My ibook G4 boots at low speed. /proc/cpuinfo shows 666MHz and a smiliar
> > bogomips value. Nevertheless, the cpu frequency scaler works, i.e. set
> > it to performance to be at high speed after boot up, or, as I currently
> > do, use the userspace governor and powernowd. All this is without your
> > patch (Did not try it yet, my ibook lacks internet) on linus' 2.6.11.
> 
> Sure, I already had support for some models :) The patch extends it to
> all present and future models that are MacRISC3 and have a 7447A CPU.

When I remember my usbstick tonight, I'll give it a try.

Bye,

Joerg